## golang-github-distribution-reference 0.6.0

=== debian/changelog ===
golang-github-distribution-reference (0.6.0-4) unstable; urgency=medium

  * re-introduced removed SplitHostname

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 30 Aug 2024 08:11:05 -0400

golang-github-distribution-reference (0.6.0-3) unstable; urgency=medium

  * Add Breaks+Replaces on golang-github-docker-docker-dev (<< 26.1.4+dfsg3)
    (Closes: #1079120)

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 29 Aug 2024 07:42:49 -0400

golang-github-distribution-reference (0.6.0-2) unstable; urgency=medium

  * Bump Standards-Version

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 15 Aug 2024 18:25:18 -0400

golang-github-distribution-reference (0.6.0-1) unstable; urgency=medium

  * Initial release (Closes: #1075826)

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 05 Jul 2024 17:13:15 -0400
