=== debian/control ===
Source: golang-github-distribution-reference
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-opencontainers-go-digest-dev
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-distribution-reference
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-distribution-reference.git
Homepage: https://github.com/distribution/reference
XS-Go-Import-Path: github.com/distribution/reference

Package: golang-github-distribution-reference-dev
Architecture: all
Multi-Arch: foreign
Breaks: golang-github-docker-docker-dev (<< 26.1.4+dfsg3)
Replaces: golang-github-docker-docker-dev (<< 26.1.4+dfsg3)
Depends: golang-github-opencontainers-go-digest-dev, ${misc:Depends}
Description: Go library to handle references to container images
 This repository contains a library for handling references to container
 images held in container registries.
